---
title: "Retrieve a certificate."
slug: "retrieve-a-certificate"
updated: 2026-04-04T02:22:39Z
published: 2026-04-04T02:22:47Z
---

> ## Documentation Index
> Fetch the complete documentation index at: https://support.fortanix.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve a certificate.

Get/v1/certificates/{cert-id}

Retrieve a certificate.

Path parameterscert-idstring (uuid) Required

UUID of an issued certificate.

Responses200

Certificate

<select class='api-response-data' aria-label='Media type'><option value='fd7a82af-65d1-4417-8a47-3ab54b061faa'>application/json</option>
</select>object  

A certificate request or issued certificate.

certificate_idstring  (uuid)    

Certificate ID.

statusstring    

Certificate status.

Valid values[
  "PENDING",
  "REJECTED",
  "ISSUED",
  "REVOKED",
  "EXPIRED"
]
csrstring    

The certificate signing request.

certificatestring    

The certificate itself, if issued.

node_idstring  (uuid)    

The node relevant to this certificate, if known.

app_idstring  (uuid)    

The app relevant to this certificate, if known.

build_idstring  (uuid)    

The build relevant to this certificate, if known.
